html,body{
    padding: 0;
    margin: 0;
    font-family: /*'IBM Plex Serif',*/ serif;
    color: black;
    background-image: url("img/fon.jpg");
    background-attachment: fixed;
    text-size-adjust:100%;
}

.pole{
    
    width: 970px;
    position: relative;
    margin: auto;
}

#logo {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 50;
}

.title {position: relative; top: 40px;}

h1 {display: flex; align-items: center; justify-content: center; position: relative; font-size: 38px; text-align: center; }
.txt {text-align: center;}        
.txt p{text-align: center; font-size: 30px;}    
.img {text-align: center; margin:0 auto; border-radius: 4px; box-shadow: 0 0 7px rgba(0, 0, 0, 0.5)}
a {text-decoration: none; color: #544310; }                


.strel{position: relative; top: 9px }

.txtz{
   font-size: 27px; text-align: justify; margin: 18px; 
}

#upp {position: relative; top: 30px; left: 550px}
#backk {position: relative; top: 30px; left: 200px}
#backk_z {position: relative; top: 30px; left: 400px}

footer{
    font-style: oblique;
    font-size: 32px;
    width: 100%;
    text-align: center;
}